uuid: 0a350ca2-bbc3-4cba-ad45-3289ea2e3599
langcode: en
status: true
dependencies:
  module:
    - plausible
id: config_sync.module.plausible
snapshotSet: config_sync
extensionType: module
extensionName: plausible
items:
  -
    collection: ''
    name: plausible.settings
    data:
      script:
        domain: ''
        api: ''
        src: 'https://plausible.io/js/plausible.js'
      visibility:
        request_path_mode: 0
        request_path_pages: ''
        user_role_mode: 0
        user_role_roles: {  }
      _core:
        default_config_hash: 2SiIYRsf-Gi9ND77G28c3dFL1cVw6F7QLmrIafNZp-g
